function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createdurablesubscriber");
x.t("active","function");
x.t("active","server");
x.t("parameter","description");
x.t("parameter","call");
x.t("exist","server");
x.t("receives","messages");
x.t("receives","matching");
x.t("create","topic");
x.t("create","durable");
x.t("description","session");
x.t("delivery","across");
x.t("deleting","existing");
x.t("202","tibco");
x.t("arguments","match");
x.t("arguments","effect");
x.t("topic","exist");
x.t("topic","create");
x.t("topic","subscriber");
x.t("topic","const");
x.t("topic","selector");
x.t("topic","cannot");
x.t("topic","reference");
x.t("topic","message");
x.t("topic","usage");
x.t("creates","matching");
x.t("creates","durable");
x.t("end-call","session");
x.t("until","subscriber");
x.t("until","messages");
x.t("uses","two");
x.t("162","tibemsconnection");
x.t("change","subscription");
x.t("altering","either");
x.t("non-null","session");
x.t("non-null","server");
x.t("associates","subscriber");
x.t("associates","durable");
x.t("time","subscriber");
x.t("subscriber","receives");
x.t("subscriber","topic");
x.t("subscriber","session");
x.t("subscriber","acknowledges");
x.t("subscriber","receive");
x.t("subscriber","subscription");
x.t("subscriber","existing");
x.t("subscriber","declaration");
x.t("subscriber","inactive");
x.t("subscriber","object");
x.t("subscriber","matching");
x.t("connection","false");
x.t("connection","client");
x.t("subscriptions","guarantee");
x.t("tibems-status","end-call");
x.t("filters","messages");
x.t("property","tibemsconnection");
x.t("new","message");
x.t("new","albeit");
x.t("items","match");
x.t("items","client");
x.t("supplied","server");
x.t("tibems_status","tibemssession_createdurablesubscriber");
x.t("cobol","call");
x.t("lets","server");
x.t("during","subscriber");
x.t("expire","subscription");
x.t("continuity","continuity");
x.t("continuity","across");
x.t("false","consumer");
x.t("fails","tibems_invalid_consumer");
x.t("nolocal","cobol");
x.t("nolocal","true");
x.t("nolocal","returning");
x.t("true","server");
x.t("guarantee","message");
x.t("tibemsconnection","client");
x.t("tibemsconnection","page");
x.t("tibemsconnection","used");
x.t("name","parameter");
x.t("name","lets");
x.t("name","const");
x.t("name","unique");
x.t("name","reference");
x.t("name","tibemstopic");
x.t("creating","new");
x.t("char","name");
x.t("char","messageselector");
x.t("returning","tibems-status");
x.t("retains","unacknowledged");
x.t("const","char");
x.t("unacknowledged","messages");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","creates");
x.t("session","tibemsmsgconsumer");
x.t("session","reference");
x.t("session","msgconsumer");
x.t("session","attach");
x.t("parameters","parameter");
x.t("filtering","nolocal");
x.t("exists","subscription");
x.t("exists","already");
x.t("exists","inactive");
x.t("tibemsmsgconsumer","page");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("empty","string");
x.t("string","subscriber");
x.t("local","origin");
x.t("programs","change");
x.t("selector","arguments");
x.t("selector","subscriber");
x.t("selector","notice");
x.t("notice","server");
x.t("equivalent","deleting");
x.t("acknowledges","until");
x.t("messages","until");
x.t("messages","subscriber");
x.t("messages","expire");
x.t("messages","local");
x.t("messages","message");
x.t("messages","changing");
x.t("messages","originate");
x.t("messages","using");
x.t("messages","without");
x.t("messages","sent");
x.t("function","fails");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("cannot","tibemstemporarytopic");
x.t("unique","name");
x.t("receive","messages");
x.t("stores","new");
x.t("selectors","null");
x.t("subscription","active");
x.t("subscription","topic");
x.t("subscription","altering");
x.t("subscription","subscriber");
x.t("subscription","continuity");
x.t("subscription","tibemsconnection");
x.t("subscription","name");
x.t("subscription","exists");
x.t("subscription","session");
x.t("subscription","receive");
x.t("subscription","messageselector");
x.t("subscription","sessions");
x.t("subscription","becomes");
x.t("subscription","inactive");
x.t("subscription","result");
x.t("subscription","matching");
x.t("subscription","server");
x.t("match","subscriber");
x.t("purpose","create");
x.t("messageselector","non-null");
x.t("messageselector","value");
x.t("messageselector","tibems_bool");
x.t("reference","name");
x.t("reference","messageselector");
x.t("reference","msgconsumer");
x.t("client","non-null");
x.t("client","tibemsconnection");
x.t("client","programs");
x.t("client","subscription");
x.t("client","null");
x.t("client","optional");
x.t("client","attach");
x.t("consumer","receives");
x.t("consumer","topic");
x.t("consumer","object");
x.t("156","tibemsmsgconsumer");
x.t("tibco","software");
x.t("message","delivery");
x.t("message","selector");
x.t("message","selectors");
x.t("message","consumer");
x.t("tibemstemporarytopic","name");
x.t("null","session");
x.t("null","empty");
x.t("sessions","connection");
x.t("changing","topic");
x.t("existing","subscription");
x.t("value","topic");
x.t("value","nolocal");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("originate","locally");
x.t("periods","uses");
x.t("periods","during");
x.t("already","active");
x.t("tibemstopic","topic");
x.t("tibemstopic","page");
x.t("location","note");
x.t("remarks","server");
x.t("tibems_invalid_consumer","matching");
x.t("page","202");
x.t("page","162");
x.t("page","156");
x.t("data","items");
x.t("optional","property");
x.t("becomes","active");
x.t("msgconsumer","topic");
x.t("msgconsumer","function");
x.t("msgconsumer","value");
x.t("msgconsumer","tibemstopic");
x.t("inactive","periods");
x.t("inactive","durable");
x.t("inactive","server");
x.t("result","client");
x.t("note","message");
x.t("two","items");
x.t("two","data");
x.t("call","client");
x.t("call","call");
x.t("call","tibemssession_createdurablesubscriber");
x.t("associate","subscriber");
x.t("locally","messages");
x.t("pointer","parameters");
x.t("used","supplied");
x.t("either","arguments");
x.t("albeit","client");
x.t("tibemssession_createdurablesubscriber","tibemssession");
x.t("tibemssession_createdurablesubscriber","function");
x.t("tibemssession_createdurablesubscriber","tibco");
x.t("tibemssession_createdurablesubscriber","tibemssession_createdurablesubscriber");
x.t("tibemssession_createdurablesubscriber","using");
x.t("using","selector");
x.t("using","value");
x.t("across","periods");
x.t("across","inactive");
x.t("without","filtering");
x.t("origin","remarks");
x.t("attach","subscription");
x.t("effect","equivalent");
x.t("sent","connection");
x.t("delivers","unacknowledged");
x.t("delivers","messages");
x.t("durable","topic");
x.t("durable","subscriber");
x.t("durable","subscriptions");
x.t("durable","subscription");
x.t("tibems_bool","nolocal");
x.t("object","time");
x.t("object","exists");
x.t("object","subscription");
x.t("object","location");
x.t("server","creates");
x.t("server","topic");
x.t("server","uses");
x.t("server","associates");
x.t("server","filters");
x.t("server","creating");
x.t("server","retains");
x.t("server","associate");
x.t("server","delivers");
x.t("matching","messages");
x.t("matching","subscription");
x.t("matching","client");
}
